#sbr-menubar > div{
	border: 4px solid #583e23;
	border-radius: 0px 25px;
	border-image: url(../assets/decoration/border-flowing-simple-thin.svg) 40 fill / 40px / 18px stretch;
	filter: var(--drop-shadow);
	padding: 6px;
	margin: 0px;
}
#sbr-menubar > div:first-child{
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	align-items: center;
	justify-content: space-between;
}
#sbr-menubar > div:first-child > a{
	height: 40px;
	width: 40px;
}
#sbr-menubar > div:first-child > a > img{
	filter: var(--drop-shadow);
	height: 40px;
	width: 40px;
}
#sbr-menubar > div:first-child > div{
	flex-grow: 1;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	align-items: center;
	justify-content: space-around;
}
#sbr-menubar > div:first-child > div span{
	text-align: center;
	font-size: 30px;
	font-weight: 100;
}
.sbr-menubar-main-items{
	background-color: #C4B5ACaa;
	position: absolute;
	top: 40px;
	left: 18px;
	/*width: calc(100vw - 36px);*/
	border: 4px solid #583e23;
	border-radius: 0px 25px;
	border-image: url(../assets/decoration/border-flowing-simple-thin.svg) 40 fill / 40px / 18px stretch;
	filter: var(--drop-shadow);
	z-index: 2000;
	transform-origin: 0px 6px;
	padding: 4px;
	padding-left: 24px;
	padding-right: 8px;
}
/*
.sbr-menubar-main-items:not(.dropped-down){
	display: none;
}
*/
.sbr-menubar-main-items.raised-up{
	animation: dropdown-open .25s ease-in-out 0s 1 reverse both;
}
.sbr-menubar-main-items.dropped-down{
	animation: dropdown-open .25s ease-in-out 0s 1 normal both;
}
